package cn.cecep.talroad.service.analysis;

import java.util.List;
import cn.cecep.talroad.domain.analysis.SRaLowMonitoringGas;
import com.baomidou.mybatisplus.extension.service.IService;
public interface SRaLowMonitoringGasService extends IService<SRaLowMonitoringGas>{


    int updateBatch(List<SRaLowMonitoringGas> list);

    int updateBatchSelective(List<SRaLowMonitoringGas> list);

    int batchInsert(List<SRaLowMonitoringGas> list);

}
